

.UWWRedTop1 { background-color: #005191; }
.UWWRedTop2 { background-color: #005191; }

.UWWRedTop3 {
   background: rgba(0, 0, 0, 0) url(https://uwbg.upicsolutions.org/uwbg/servlet/eAndar.WebExtDocument/styleimage/65313A4152415441687543707437466F6B2D6958344F4636694B42722D715F684C36794A79654847346E6D41737949697330/E-Pledge-Form-Banner-03-1200.png) no-repeat scroll center center / cover;
   min-height: 375px;
}

.uwLogo .PortletLogo img { max-width: 125px;}
